<div class="configurator__equipment-list">
    <div class="configurator__equipment-wrapper">
        <div class="configurator__equipment-img-box">
            <img src="img/configurator-cpu.png" alt="" class="configurator__equipment-img">
        </div>
        <div class="configurator__equipment-content">
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/configurator-cpu.png" name="ram">
                        <span class="configurator__equipment-radio-text">
                            16Гб CRUCIAL 2666MHz
                        </span>
                    </label>
                </div>
                <div class="amount configurator__amount" data-amoutnName="16Гб CRUCIAL 2666MHz" data-amountSum="[1,2,4]">
                    <a href="#amount" class="amount__mobile" data-modal="text"></a>
                    <a href="#" class="amount__bt-minus amount__bt"></a>
                    <input type="text" class="amount__input" value="1" disabled>
                    <a href="#" class="amount__bt-plus amount__bt"></a>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="16000" data-img="img/configurator-hdd.png" name="ram">
                        <span class="configurator__equipment-radio-text">
                            8Гб+8Гб CRUCIAL 2666MHz
                        </span>
                    </label>
                </div>
                <div class="amount configurator__amount" data-amoutnName="8Гб+8Гб CRUCIAL 2666MHz" data-amountSum="[1,2]">
                    <a href="#amount" class="amount__mobile" data-modal="text"></a>
                    <a href="#" class="amount__bt-minus amount__bt"></a>
                    <input type="text" class="amount__input" value="1" disabled>
                    <a href="#" class="amount__bt-plus amount__bt"></a>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</div>